.shop-feature-box h3{
    margin-top:0;
    margin-bottom:.5rem;
}
.shop-feature-box p{
    margin-top:0;
    margin-bottom:1rem;
}
.shop-feature-box a{
    color:inherit;
	text-decoration:none;
    background-color:transparent;
    -webkit-text-decoration-skip:objects;
}
.shop-feature-box a:hover{
    text-decoration:underline;
}
.shop-feature-box h3{
    margin-bottom:.5rem;
    font-family:inherit;
    font-weight:500;
    line-height:1.2;
    color:inherit;
}
.shop-feature-box h3{
    font-size:1.75rem;
}

.shop-feature-box .row{
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin-right:-15px;
    margin-left:-15px;
}
.shop-feature-box .col-12,.shop-feature-box .col-lg-4,.shop-feature-box .col-md-9,.shop-feature-box .col-sm-9{
    position:relative;
    width:100%;
    min-height:1px;
    padding-right:15px;
    padding-left:15px;
}

.shop-feature-box .justify-content-center{
    -ms-flex-pack:center !important;
    justify-content:center !important;
}
.shop-feature-box .align-items-center{
    -ms-flex-align:center !important;
    align-items:center !important;
}
.shop-feature-box p{
    margin-bottom:1.3em;
}
.shop-feature-box h3{
    color:#272525;
    opacity:.99;
}
.shop-feature-box h3{
    font-size:1.5em;
    line-height:initial;
    margin-bottom:15px;
    font-weight:600;
}
.shop-feature-box div,.shop-feature-box section{
    padding:0;
    margin:0;
}
.shop-feature-box a{
    transition:all .4s;
    -webkit-transition:all .4s;
    -moz-transition:all .4s;
    -o-transition:all .4s;
    -ms-transition:all .4s;
    color:#252525;
    text-decoration:none;
}
.shop-feature-box a:hover{
    text-decoration:none;
}
.shop-feature-box.blasa-section{
    padding:130px 0;
    position:relative;
    overflow:hidden;
}
.shop-feature-box.blasa-section p:last-child{
    margin-bottom:0;
}
.shop-feature-box.blasa-section.solutions-section{
    padding:30px 0 30px 0;
    background:#fff;
}
.shop-feature-box .wrap_solution{
    padding:15px;
    position:relative;
    background:#fff;
    z-index:9;
}

.shop-feature-box .wrap_solution_img{
    height:253px;
    width:100%;
    position:relative;
    background-size:cover;
    background-position:center;
    overflow:hidden;
    z-index:9;
}
.shop-feature-box .wrap_solution_img::before{
    content:"";
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:-1;
    transition:all .4s;
    opacity:0;
    transform:scale(.8);
}
.shop-feature-box .wrap_solution:hover .wrap_solution_img::before{
    opacity:.7;
    transform:scale(1);
}
.shop-feature-box .solution_more{
    display:inline-block;
    position:absolute;
    bottom:0;
    right:0;
    width:55px;
    height:65px;
    text-align:center;
    line-height:65px;
    color:#fff;
}
.shop-feature-box .solution_more:hover,.shop-feature-box .wrap_solution:hover .solution_more{
    background:#fff;
}
.shop-feature-box .soltion-text{
    padding:30px 25px;
    border:1px solid hsla(0, 0%, 0%, 0.06);
    transition:all .4s;
    -webkit-transition:all .4s;
    background:hsla(0, 0%, 100%, 0.8313725490196079);
}
.shop-feature-box .wrap_solution:hover .soltion-text{
    box-shadow:0px 20px 31px rgba(0, 0, 0, 0.1);
}
.shop-feature-box .soltion-text h3{
    font-size:22px;
    text-transform:capitalize;
    margin-bottom:14px;
}
@media (max-width: 991px){
    .shop-feature-box .wrap_solution{
        margin-bottom:30px;
    }
}
.shop-feature-box .overlay {
    text-align:center;
    opacity:1;
}
.shop-feature-box .overlay h3{
    margin-top: 30%;
    color: #fff;
    font-weight: 800;
	font-family: Montserrat,sans-serif;
	font-size: 2.5em;
}
.shop-feature-box .wrap_solution:hover .overlay{
	opacity:1;    
	transition:0.5s;
 }